
<router-outlet></router-outlet>
<h1>Ejercicio 44</h1>

<ul>
  <li>
  <a routerLink="especialidades">ESPECIALIDADES</a>
  <ul>
    <li>
      <a routerLink="especialidades/frontEnd">FRONTEND</a>
    </li>
    <li>
      <a routerLink="especialidades/backEnd">BACKEND</a>
    </li>
    <li>
      <a routerLink="especialidades/fullStack">FULLSTACK</a>
    </li>
  </ul>
  </li>
</ul>


<ul>
  <li>
  <a routerLink="carreras">CARRERAS</a>
  <ul>
    <li>
      <a routerLink="carreras/medicina">MEDICINA</a>
    </li>
    <li>
      <a routerLink="carreras/sistemas">SISTEMAS</a>
    </li>
    <li>
      <a routerLink="carreras/arquitectura">ARQUITECTURA</a>
    </li>
  </ul>
  </li>
</ul>


<ul>
  <li>
  <a routerLink="marcas-laptop">MARCAS DE LAPTOP</a>
  <ul>
    <li>
      <a routerLink="marcas-laptop/lenovo">LENOVO</a>
    </li>
    <li>
      <a routerLink="marcas-laptop/dell">DELL</a>
    </li>
    <li>
      <a routerLink="marcas-laptop/asus">ASUS</a>
    </li>
  </ul>
  </li>
</ul>

<ul>
  <li>
  <a routerLink="marcas-gaseosa">MARCAS DE GASEOSA</a>
  <ul>
    <li>
      <a routerLink="marcas-gaseosa/CocaCola">COCA COLA</a>
    </li>
    <li>
      <a routerLink="marcas-gaseosa/Fanta">FANTA</a>
    </li>
    <li>
      <a routerLink="marcas-gaseosa/Sprite">SPRITE</a>
    </li>
  </ul>
  </li>
</ul>


